@import "fonts.css";
html, html a {
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);	
}
body, p, td, th, ul, dl, ol { 
	font-family:AntennaCond, Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	font-style:normal; 
	line-height:normal; 
	color:#828282;	
	font-size: 14px;
}

body {
	margin: 0px 0px 10px 0px;
	padding: 0;
	background: #FFF url(/pics/new-page-bg.png) repeat-x;
	text-align: center;
}

a {color: #339;}

img {border:none;}

form {padding:0; margin:0;}

h1 {margin:0px; padding:0px; font-weight: 500; font-size: 19px; line-height: 20px;}
h2, #contentArea h1.subheader {margin:0px; padding:0px; font-family: AntennaCond-Bold; font-size: 14px; line-height: 14px; color: #454545;}
h3 {margin:0px; padding:0px; font-family: AntennaCond-Bold; font-size: 13px; line-height: 12px; color: #454545; font-family: AntennaCond-Bold;}
h4 {margin:0px; padding:0px; font-family: AntennaCond-Bold; font-size: 11px; line-height: 11px; color: #666;}
h5 {margin:0px; padding:0px; font-family: AntennaCond-Bold; font-size: 85%; font-family: arial, helvetica, sans-serif;}

h1, h2, h3, h4, h5, strong, b  {
	font-family: "AntennaCond-Bold";
}

p {
	font-size: 14px;	
}


:focus {
	outline: none;
}

/*#contentArea h1.subheader { padding-top: 6px;}*/
#contentArea h1.subheaderpad	{ margin-bottom:10px; }
#contentArea h1.subheaderpadtop	{ padding-top:10px; }
#contentArea h1.subheaderres	{ margin:10px 0;} 

/* hack \*/
* html #contentArea h1.subheaderres	{ margin:0 0 10px 0;} 

/* */


#contentArea h1.sh_broadband	{ margin:15px 0 0px 20px; }

/**** BEGIN MASTHEAD STYLES */

#masterhead {
	width: 750px;
	margin: 0 auto;
	height: 121px;
	background: url(/pics/masterhead-bg.png) repeat-x;
	z-index: 99999999;
}
#masterhead a {
	width: 340px;
	display: block;
	margin: 35px 0 0 10px;
	float: left;
	color: #b4b4b4;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
}
#masterhead a:hover{
	color: #fff;
}
#masterhead a#fh-slogan {
	display: block;
	background-image:url(/pics/fasthosts-logo-2014.png);
	background-position:-179px 0px;
	width:185px;
	height:30px;
	margin: 23px 0 0 10px;
	padding: 7px 0 7px 0;
}
#masterhead > a:hover {
	/*background-position: 0 -22px;*/
}
#masterhead > a[href="http://www.fasthosts.co.uk"] {
	width: 176px;
	height: 48px;
	margin: 20px 0 0;
	background: url(/pics/fasthosts-logo-2014.png) no-repeat 0 0;
}
#masterhead a#fh-slogan:hover {
	text-decoration: underline;
	color: #000;	
}
#masterhead ul.login {
	float: right;
}
#masterhead ul.login a{
	/*text-indent: -99999px;*/
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	padding:5px 2px 0 2px;
}
#masterhead ul.login li {
	width: 85px;
	float: right;
	margin: 0 0 0 6px;
	height: 25px;
}
#masterhead ul li:first-child {
	width: 99px;
}
#masterhead ul.login li a, #masterhead ul li a {
	height: 100%;
	width: 100%;
	display: block;
	margin: 0;
}
#masterhead ul.login li a{
	/*background: url(/pics/masterhead-contactus.png) no-repeat 0 -31px;*/
	background:#000;
	color: #b4b4b4;
}
#masterhead ul li a {
	height: 100%;
	width: 100%;
	display: block;
	margin: 0;	
}
#masterhead ul li:first-child a {
	background-position: 0 -56px;
}
#masterhead span {
	width: 257px;
	height: 31px;
	display: block;
	float: right;
	margin: 10px 0 0;
	text-align:right;
	margin-bottom:5px;
	font-weight:bold;
	font-size:12px;
	color:#fff;
	
}
#masterhead ul#sitenav {
	width: 750px;
	margin: 19px 0 0 0;
	float: left;
	position: relative;
	z-index: 9999;
	height: 31px;
}
#masterhead ul#sitenav li {
	width: auto;
	float: left;
	margin: 0;
	position: relative;
	height:21px;
}
#masterhead ul#sitenav li a {
	width: 32px;
	padding: 5px 0;
}
#masterhead ul#sitenav li.home {
	width: auto;
	float: left;
	margin: 0;
	position: relative;
	width:30px;
	text-indent: -99999em;
	background: url('../pics/icon-home.png');
}
#masterhead ul#sitenav li.home a:hover {
	background: url('../pics/icon-home.png') 0 29px !important;
}
#masterhead ul#sitenav li.home.selected a{
	background: url('../pics/icon-home.png') 0 -31px !important;
	filter: none;
}
#masterhead ul#sitenav li.selected a{
	background: rgb(143,154,176); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(143,154,176,1) 0%, rgba(49,59,84,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(143,154,176,1)), color-stop(100%,rgba(49,59,84,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(143,154,176,1) 0%,rgba(49,59,84,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(143,154,176,1) 0%,rgba(49,59,84,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(143,154,176,1) 0%,rgba(49,59,84,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(143,154,176,1) 0%,rgba(49,59,84,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f9ab0', endColorstr='#313b54',GradientType=0 ); /* IE6-9 */
	color: #fff;
	}
#masterhead ul#sitenav li.domains.selected .drop a,
#masterhead ul#sitenav li.email.selected .drop a,
#masterhead ul#sitenav li.hosting.selected .drop a,
#masterhead ul#sitenav li.vs.selected .drop a,
#masterhead ul#sitenav li.ds.selected .drop a,
#masterhead ul#sitenav li.cloud-computing.selected .drop a,
#masterhead ul#sitenav li.backup.selected .drop a,
#masterhead ul#sitenav li.resellers.selected .drop a{ /* IE FIX */
	background: none !important;
	filter: none;
}
#masterhead ul#sitenav li.email.selected .drop #col-three{
	border-right: 0;
}
#masterhead ul#sitenav li.domains a {
	width: 70px;
	background-position: 0 -93px;
}

#masterhead ul#sitenav li.email a {
	width: 50px;
	background-position: 0 -186px;
}
#masterhead ul#sitenav li.email a:hover {
	background-position: 0 -217px;
}
#masterhead ul#sitenav li.email.selected a {
	background-position: 0 -248px;
}

#masterhead ul#sitenav li.hosting a {
	width: 67px;
	background-position: 0 -279px;
}
#masterhead ul#sitenav li.hosting a:hover {
	background-position: 0 -310px;
}
#masterhead ul#sitenav li.hosting.selected a {
	background-position: 0 -341px;
}

#masterhead ul#sitenav li.vs a {
	width: 40px;
	background-position: 0 -372px;
}
#masterhead ul#sitenav li.vs a:hover {
	background-position: 0 -403px;
}
#masterhead ul#sitenav li.vs.selected a {
	background-position: 0 -434px;
}

#masterhead ul#sitenav li.ds a {
	width: 127px;
	background-position: 0 -465px;
}
#masterhead ul#sitenav li.ds a:hover {
	background-position: 0 -496px;
}
#masterhead ul#sitenav li.ds.selected a {
	background-position: 0 -527px;
}

#masterhead ul#sitenav li.backup a {
	width: 122px;
	background-position: 0 -558px;
}
#masterhead ul#sitenav li.cloud-computing a {
	width: 122px;
	background-position: 0 -558px;
}
#masterhead ul#sitenav li.backup a:hover  {
	background-position: 0 -589px;
}
#masterhead ul#sitenav li.backup.selected a {
	background-position: 0 -620px;
}

#masterhead ul#sitenav li.broadband a {
	width: 84px;
	background-position: 0 -651px;
}
#masterhead ul#sitenav li.broadband a:hover {
	background-position: 0 -682px;
}
#masterhead ul#sitenav li.broadband.selected a {
	background-position: 0 -713px;
}

#masterhead ul#sitenav li.resellers a {
	width: 78px;
	background-position: 0 -744px;
}
#masterhead ul#sitenav li.resellers a:hover {
	background-position: 0 -775px;
}
 #masterhead ul#sitenav li.resellers.selected a {
 	background-position: 0 -806px;
 }

body#genericPage #masthead, body#genericPageWide #masthead, body#generic3ColPage #masthead, body#sitemapPage #masthead {
	background:#d9d9d9 url(/pics/masterhead-bg.png) repeat-x;
}




	/** BEGIN Masthead branding STYLES */

	#branding {margin: 0px 50px 0px 0px; float:left; height: 70px; padding:0px;}
	
	#fasthostsLogo {margin: 0px 20px 0px 0px;float:left;height:62px;padding:0px;}

	#fasthostsLogo img {margin-top:10px;}
	
	#strapline {margin: 15px 0px 0px 0; overflow: hidden; float:left; width: 278px;}
	#offertab { margin-top: 9px;}
	/** END Masthead branding STYLES */


/** BEGIN RIGHTHAND MASTHEAD STYLES */

	#mastheadRight {
		float:right;
		padding:0px; 
		width: 234px; 
		height: 18px; 
		text-align: right;
	}
	
	#mastheadRight ul {
			margin-bottom: 5px;
	}
	
	#mastheadRight li {
		display: inline;
	}

	#mastheadRight .salesnumber, #mastheadRight .supportnumber {
		padding: 0;
		margin: 0 0 5px 0;
	}

	/*#callnumber, #callbacknumber	{
		margin:16px 0 3px 0;
		padding:0;
		text-align: right;
	}
	
	#callbacknumber {
		margin-top: 10px;
		margin-bottom: 5px;
	}
	
	#custLogin, #custSupport {
		display:inline;
	}

	#custLogin a, #custSupport a {
		margin:2px 6px 0 0;
		padding:2px 0 0 0;
	}
	
	 #custSupport a {
		margin:2px 0px 0 0;
	
	}

	#sitemapHeader a {
		position: absolute;
		color: #fff;
		text-decoration: none;	
		margin-top: -80px;
		margin-left: -3000px !important;
		text-align: left;
	}


/** END RIGHTHAND MASTHEAD STYLES */
 

/* BEGIN TOPMENU STYLES */

	#topMenu {
		clear:both;
		height:23px;
		display: block;
		margin: 0px;
	}
	
	#topMenu ul {
		margin:0;
		padding:0;
		list-style-type: none;	
		display: block;
	}
	
	#topMenu ul li {
		display: block;
		float:left;
		text-align:center;
	}
	
	#topMenu a {
		width:91px;
		margin:0;
		display: block;
		vertical-align: middle;
		height:20px;
		background: #3c4884 url(/pics/masthead/menu/mnu_home.gif) no-repeat center top;
		padding: 5px 0px 0px 0px;
		border-left: 1px #96A3CC solid;
		border-right: 1px #414159 solid; 
		border-top: 1px #96A3CC solid;
		text-decoration: none;
		text-indent: -50000px;
		outline: none;
	}
	
	/* hack \*/
	* html #topMenu a {width:93px;height:26px;}
	/* hack - end */
	
	/*#topMenu #mnuresellers a, #topMenu #mnubroadband a {width:94px;}*/
	* html #topMenu #mnuresellers a {
		width:82px;
	}
	
	* html #topMenu #mnudomains a {
		width:76px;
	}
	
	* html #topMenu #mnuemail a {
		width:61px;
	}
	
	* html #topMenu #mnubackup a {
		width:112px;
	}
	
	* html #topMenu #mnuhosting a {
		width:73px;
	}
	
	* html #topMenu #mnubroadband a {
		width:56px;
	}
	
	* html #topMenu ul li#mnuhome a {
		width:27px;
	}
	
	* html #topMenu #mnuvps a {
		width:116px;
	}
	
	* html #topMenu #mnudedicated a {
		width:118px;
	}

	#topMenu a:hover {
		color:#fff;
		background-color: #485494;
		background-position: center center;
	}

	#topMenu .selected a, #topMenu .selected a:hover {
		background-color: #c82e28;
		color: #EEE !important;
		border-right: 1px #7B1117 solid;
		border-left: 1px #D9585F solid; 
		border-bottom: 1px #c82e28 solid !important;
		border-top: 1px #D9585F solid;
		background-position: center bottom;
	}
	#topMenu ul li#mnuhome a {
		width: 27px;
	}
	#topMenu #mnuvps a {
		background-image:url(/pics/masthead/menu/mnu_vps_0610.gif);
		width: 110px;
	}
	#topMenu #mnudedicated a {
		width: 116px;
	}
	/* hack \*/
	* html #topMenu .selected a {height:27px;}
	/* hack \*/
	
	#mnudomains a {
		background-image: url(/pics/masthead/menu/mnu_domains.gif);
		width:74px;
	}
	
	#mnuemail a {
		background-image: url(/pics/masthead/menu/mnu_email.gif);
		width:59px;
	}
	
	#mnubackup a {
		background-image: url(/pics/masthead/menu/menu_storage_0610.gif);
		width:112px;
	}
	
	#mnuhosting a {
		background-image: url(/pics/masthead/menu/mnu_hosting_0610.gif);
		width:71px;
	}
	
	#mnuecommerce a {
		background-image: url(/pics/masthead/menu/mnu_ecommerce.gif);
	}
	
	#mnudedicated a {
		background-image: url(/pics/masthead/menu/mnu_servers.gif);
	}
	
	#mnubroadband a {
		background-image: url(/pics/masthead/menu/mnu_broadband.gif);
		width:83px;
	}
	
	#mnuresellers a {
		background-image: url(/pics/masthead/menu/mnu_resellers.gif);
		width:80px;
	}



/* END TOPMENU STYLES */


/* END MASTHEAD STYLES */

.frame, #frame {
	width: 748px;
	margin: 0 auto;
	padding: 0px;
	text-align:left;
}

#page {
	overflow: hidden;
}



/**** BEGIN FOOTER STYLES */

#footer {
	clear:both; 
	margin: 0px;
	font-size:11px;
	width:751px;
}

/* hack \*/
* html #footer { width:750px;}
/* hack - end */

#quotes {
	background:#74748B url(/pics/content/quoteback.gif) repeat-x left top;
	clear:both;
	display:block;
	height:85px;
	overflow: visible;
	font-size: 11px;
	line-height: 13px;
}

#quotes, #quotes a {
	color: #ccc;
	text-decoration: none;
}

.helpquote, .supportquote, .socialmedia  {
	float:left;
	height:84px;
	width:250px;
	line-height: 13px;
}

.helpquote {
	padding: 36px 0px 0px 8px;
	height: 44px;
	width:242px;
}
.socialmediablog {
	width: 230px;
	height: 46px;
	float: left;
}
.socialmediablog a {
	background: url(/pics/content/quoteblog.png) no-repeat scroll left top transparent;
    display: block;
    height: 46px;
    padding: 37px 10px 0 9px;
}
.socialmediablog p {
	color: #CCCCCC;
    font-size: 11px;
    line-height: 13px;
    margin: 0;
    padding: 0;
    width: 135px;
}
#exchange .socialmediablog p {
	line-height: 13px;
}
.socialmedia {
	background: url(/pics/content/socialmedia.png) no-repeat scroll left top transparent;
	padding: 37px 10px 0px 10px;
	width: 230px;
	height: 46px;
}
.socialmedia li {
	float: left;
	margin-right: 8px;
}
.socialmedia li a {
	width: 33px;
	height: 33px;
	display: block;
	text-indent: -9999px;
}
.socialmedia .twitter_icon {
	background: url(/pics/icons/socialmedia/Twitter.png) no-repeat top left;
}
.socialmedia .twitter_icon:hover {
	background: url(/pics/icons/socialmedia/Twitter_hover.png) no-repeat top left;
}
.socialmedia .facebook_icon {
	background: url(/pics/icons/socialmedia/Facebook.png) no-repeat top left;
}
.socialmedia .facebook_icon:hover {
	background: url(/pics/icons/socialmedia/Facebook_hover.png) no-repeat top left;
}
.socialmedia .linkedin_icon {
	background: url(/pics/icons/socialmedia/Linkedin.png) no-repeat top left;
}
.socialmedia .linkedin_icon:hover {
	background: url(/pics/icons/socialmedia/Linkedin_hover.png) no-repeat top left;
}
.socialmedia .blog_icon {
	background: url(/pics/icons/socialmedia/Blog.png) no-repeat top left;
}
.socialmedia .blog_icon:hover {
	background: url(/pics/icons/socialmedia/Blog_hover.png) no-repeat top left;
}

.supportquote a {
	background: url(/pics/content/quotesupp.gif) no-repeat scroll left top transparent;
	padding: 37px 10px 0px 10px;
	display: block;
	height:48px;
}

.helpquote {
	background-image: url(/pics/content/quotehelp2.gif);
}

li#displayedcontent {
	display: block;
	padding: 37px 0 0 9px;
}





/* hack \*/
* html #footerQuotes div {width:250px;}
/* hack - end */

#footerQuotes img {
	margin: 0;
}





#customer .custName {
	display:block; /* att */
	padding: 5px 0px 0px 0px;
}

#customer p {
	padding: 2px 0px 5px 5px;
	margin: 0 !important;
	font-size:11px;
	line-height: 109%;
}


#contentscrollercontainer {  /* att */
	overflow: hidden;
}

#contentscroller {
	margin:0px 5px 0px 0px;
	padding: 0px 0px 5px 0px;
	list-style: none;
}

#contentscroller li {
	font-size: 11px;
	line-height: 13px;
	margin:0px 0px 5px 0px;
	padding:0;
}

#contentscroller li#displayedcontent {
	margin-bottom: 100px !important;
	width: 223px;
	height: auto;
}

#press { 
	background-image: url(/pics/footer/quoteshadow.gif);
	background-position: top left !important;
	background-repeat: no-repeat;
}

#press .topQuote {
	background-image: url(/pics/footer/quote99.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding:0;
	float:none;
	width:auto;
}

#press blockquote {
	display:block;
	padding: 5px 10px 5px 20px;
	margin:0px 10px 0px 10px;
	font-size: 11px;
	line-height: 109%;
	background: url(/pics/footer/quote66.gif) no-repeat right bottom;
}

#press img {
	margin-left:30px;
	margin-bottom:5px;
}

#press a {color:#FFF;}

#footerBar {
	border-top: 1px #FFF solid;
	background: #19194C;
	color: #FFF;
	padding:5px 5px 5px 20px;
	margin: 0px;
	float:left;
	width:725px;
	font-size: 11px;
}

/* hack \*/
* html #footerBar {width:750px;}
/* end */

#footerBar a {color: #FFF; text-decoration:none;}

#footerText {
	clear: both;
	padding: 10px 0px 20px 15px;
	margin: 0 auto;
	height: 20px;
	text-align:left;
	width:725px;
	font-size: 11px;
}

/* hack \*/
* html #footerText {
	width: 740px;
}
/* hack - end */

#footerText, #footerText a {color:#666;}

.pipe {padding: 0px 15px 0px 15px;}

	/* END FOOTER STYLES */
	
body.alert {
	background-position: left 23px;
}

#browseralert {
	background: #FFFFE1 url(/pics/icons/formerror-small.gif) no-repeat 5px center;
	border-bottom: 1px solid #8C897C;
	line-height: 20px;
	text-align: left;
	padding: 5px 0 3px  25px;
	font: 11px sans-serif;
}

#companyinfo-footer	{
	width: 750px; 
	margin: 0 auto; 
	padding-bottom: 20px; 
	padding-top:0;
	
}

#companyinfo-footer-inner	{
	text-align:left; 
	font-size: 10px; 
	color: #666; 
	/*padding: 10px 0 10px 22px;*/
	padding: 8px 0 10px 0;		
}

#unitedinternet, #greatexhibition {
	float: right;
	padding-right: 12px;
}

#unitedinternet {
	padding-right: 0;
}

#microsoft-gold {
	float: right;
	padding-right: 15px;
}

/* Iphone styles */

body {
	-webkit-text-size-adjust: none;
}
#masthead #fasthostsLogo {
	overflow: hidden;	
}
#masthead #fasthostsLogo a {
	float: left;	
}
#masthead a.slogan {
	margin: 21px 0 0 10px;
	height: 25px;
	background: url(/pics/masthead/slogan.png) no-repeat top left;
	text-indent: -10000px;
	display: inline-block;
	width: 329px;
	float: left;
}
#masthead a.slogan:hover {
	background-position: 0 -25px;	
}

/* New footer ------------------------*/
#masterfooter {
	z-index: 80;
	width: 100%;
	height: 330px;
	background: url(/pics/footer-bg.png) repeat-x 0 0;
	position: relative;
}
#masterfooter > div {
	width: 750px;
	height: 100%;
	margin: 0 auto;
}
#masterfooter ul {
	margin: 10px 0 35px 0;
	float: left;
}
#masterfooter ul li {
	float: left;
	padding: 0 14px;
}
#masterfooter ul li:first-child {
	padding-left: 0;
}
#masterfooter ul li a {
	color: #aaa;
	font-size: 12px;
	text-decoration: none;
}
#masterfooter ul li a:hover {
	color: #e3e3e3;
	text-decoration: underline;
}
#masterfooter > div div {
	width: 230px;
	height: 80px;
	padding: 0 20px 0 0;
	margin: 0 0 10px 0;
	float: left;
}
#masterfooter > div div h5, #masterfooter #rotating-reviews h5 a {
	color: #ffffff;
	font-size: 15px;
	font-family: AntennaCond-Bold;
	margin: 0 0 5px 0;
	text-align: left;
	line-height: 19px;
}
#masterfooter > div div p, #masterfooter > div div blockquote li {
	color: #fff;
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 16px;
	display: block;
	text-align: left;
	margin: 0;
}
#masterfooter > div div ul {
	margin: 0 0 40px 0;
	padding: 0;
}
#masterfooter > div div ul li {
	width: 24px;
	height: 24px;
	float: left;
	margin: 0 4px 0 0;
	padding: 0;
}
#masterfooter > div div.social-media ul li a {
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
	background: url(/pics/social-media-icons.png) no-repeat 0 0;
}
#masterfooter > div div ul li.facebook a {
	background-position: 0 -24px;
}
#masterfooter > div div ul li.linkedin a {
	background-position: 0 -48px;
}
#masterfooter > div div ul li.blog a {
	background-position: 0 -72px;
}
#masterfooter > div div ul li.googleplus a {
	background-position: 0 -96px;
}
#masterfooter > div > a {
	width: 172px;
	height: 47px;
	display: block;
	float: left;
	text-indent: -9999px;
	background: url(/pics/fasthosts-logo-footer-2014.png) no-repeat 0 0;
}
#masterfooter > div > a + p {
	width: 260px;
	color: #676767;
	font-size: 10px;
	float: left;
	clear: left;
	margin: 10px 0 20px 0;
	text-align: left;
}
#masterfooter > div a.msp {
	width: 246px;
	height: 50px;
	float: right;
	margin: 0 20px 0 0;
	cursor: default;
	background: url(/pics/footer-awards-logos.png) no-repeat 0 0;
}
#masterfooter > div a.tge {
	width: 76px;
	height: 47px;
	float: right;
	margin: 0 20px 0 0;
	background: url(/pics/footer-awards-logos.png) no-repeat 0 -51px;
}
#masterfooter > div a.v2v {
	background: url(/pics/footer-awards-logos.png) no-repeat -89px -98px;	
	float: right;
	width: 121px;
	height: 40px;
	margin-right: 10px;
}
#masterfooter > div a.ui {
	width: 72px;
	height: 48px;
	float: right;
	background: url(/pics/footer-awards-logos.png) no-repeat 0 -99px;
}
#masterfooter > div  p {
	width: 100%;
	color: #676767;
	font-size: 10px;
	float: left;
	clear: left;
	margin: 0;
	text-align: left;
	line-height: 17px;
}
#masterfooter > div p a {
	color: #8c8c8c;
	margin: 0 2px 0 0;
}
#masterfooter > div p a:hover {
	color: #E3E3E3;
}
/*********************************************
EU Cookie Popup
**********************************************/

#masterfooter #cookie {
	position: fixed;
	bottom: -100px;
	width: 100%;
	height: 40px;
	margin: 0;
	background: #ccc;
	color: #222;
	padding: 8px 10px;
	z-index: 1000;
}
#masterfooter #cookie #cookie-wrapper {
	display: block;
	position: relative;
	width: 900px;
	margin: 0 auto;
}
#masterfooter #cookie #opt-in {
	margin: 0 30px 0 30px;
	width: 734px;
}
#masterfooter #cookie #opt-in p {
	display: block;
	padding: 12px 8px 8px 8px;
	font-size: 11px;
	color: #333;
	width: 740px;
}
#masterfooter #cookie #opt-in a {
	color: #222;
}
#masterfooter #cookieoptin {
	display: block;
	overflow: hidden;
	float: left;
}
#masterfooter #cookie #opt-in .cookie-option {
	float: left;
	padding-top: 15px;	
	height: auto;
	margin: 0;
	display: block;
}
#cookie #accept {
	display: inline;
	float: left;
	background: url(/pics/cookies/close-icon.png) no-repeat top left;
	height: 24px;
	width: 24px;
	cursor:pointer;
	border: none;
	margin-top: 8px;	
}
#cookie #cookieoptin label {
	display: inline;
	float: left;
	color: #444;
	padding: 10px 6px 0 0;
	cursor:pointer;
	border: none;	
}
/*----------------------------- Dropdown Header ------------------------------*/

#masterhead #sitenav .drop {
	position: absolute;
	top: 31px;
	padding: 20px;
	display: none;
	z-index: 99;
	overflow: hidden;
	height: 200px;
	border-bottom: 7px solid #1f1f1f;
	width: 710px;
	background: #5b5b5b; /* Old browsers */
	background: -moz-linear-gradient(top, #3c3c3c 0%, #1f1f1f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c3c3c), color-stop(100%,#1f1f1f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3c3c3c 0%,#1f1f1f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3c3c3c 0%,#1f1f1f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3c3c3c 0%,#1f1f1f 100%); /* IE10+ */
	background: linear-gradient(top, #3c3c3c 0%,#1f1f1f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3c3c', endColorstr='#1f1f1f',GradientType=0 ); /* IE6-9 */
	opacity: 0.97;
}

#masterhead #sitenav li.backup .drop {
	left: -506px;
	height: 60px;
}
#masterhead #sitenav li.vs .drop{
	left: -217px;
	height: 140px;
}
#masterhead #sitenav li.email .drop{
	left: -100px;
	height: 120px;
}
#masterhead #sitenav li.hosting .drop{
	left: -150px;
	height: 145px;
}
#masterhead #sitenav li.broadband .drop{
	left: -579px;
	height: 80px;
}
#masterhead #sitenav li.ds .drop{
	left: -257px;
	height: 225px;
}
#masterhead #sitenav li.cloud-computing .drop {
	left: -384px;
	height: 60px;
}
#masterhead #sitenav li.resellers .drop{
	left: -628px;
	height: 140px;
}
#masterhead #sitenav li.domains .drop{
	left: -30px;
	height: 215px;
}
#masterhead #sitenav .drop .column ul.primary-nav{
	float: left;
}
#masterhead #sitenav li:hover .drop
 {
	display: block;
}
#masterhead #sitenav ul li:hover .drop {
	left: 0;
	display: block;
}
#masterhead ul#sitenav ul.primary-nav li{
	
}
#masterhead ul#sitenav ul.primary-nav li a{
	background-image: none;
	color: #fff;
	font-size: 1.1em;
	z-index: 5000;
}

#masterhead #sitenav .drop .column {
	float: left;
	border-right: 1px solid #010101;
	border-left: 1px solid #454545;	
	width: 200px;
	min-height: 205px;
	padding-right: 15px;
}
#masterhead #sitenav .drop .column strong{
	margin: 0 0 11px 0;
	height: 7px;
}

#masterhead #sitenav li.vs .drop .column strong.margin-top{
	margin-top: 10px;
}

#masterhead #sitenav .drop .column li{
	
}

#masterhead #sitenav .drop .column li.margin{
	margin-bottom: 10px;
}

#masterhead #sitenav .drop .column li strong.no-margin a{
	margin: 0;
}

#masterhead #sitenav .drop .column li strong.no-margin-top a{
	margin-top: 0;
	padding: 0;}

#masterhead #sitenav .drop .column li strong.margin-top a{
	margin-top: 10px;
}

#masterhead #sitenav .drop .column strong a,
#masterhead #sitenav .drop .column li strong.no-margin a,
#masterhead #sitenav .drop .column li a,
#masterhead #sitenav .drop .column li strong.no-margin-top a,
#masterhead #sitenav .drop .column li strong.margin-top a{
	font-size: 13px;
	color: #fff;
	font-family: AntennaCond-Bold;
	letter-spacing: normal;	
	background: none;
	text-indent: 0;
	width: 200px;
	text-decoration: none;
	text-align: left;
	padding: 0 20px;
	text-transform: none;
}

#masterhead #sitenav .drop #col-one.column li a,
#masterhead #sitenav .drop #col-one.column strong a{
	padding: 0;
}

#masterhead #sitenav .drop .column strong a:hover{
	text-decoration: underline;
}
#masterhead #sitenav li.cloud-computing .drop #col-one.column{
	border-right: none;
}

#masterhead #sitenav .drop .column li a{
	font-size: 11px;
	color: #c0c0c0;
	text-transform: none;
}

#masterhead #sitenav .drop .column li a:hover{
	color: #fff;
}

#masterhead #sitenav .drop .column .primary-nav {
	width: 180px;
	clear: both;	
}

#masterhead #sitenav li.ds .drop .column .primary-nav{
	width: 155px;
}

#masterhead #sitenav .drop .column .secondary-nav {
	width: 130px;	
}
#masterhead #sitenav li.ds .drop #col-one.column ul.secondary-nav {
	padding-top: 18px;	
}
#masterhead #sitenav li.vs .drop #col-two.column ul.secondary-nav {
	width: 10px;
}

#masterhead .secondary-nav{
	float: right;
}


#masterhead #sitenav .drop #col-one {
	width: 230px;
	border-left: none;	
}
#masterhead #sitenav .drop #col-two {
	width: 210px;	
}
#masterhead #sitenav ul li.backup-solutions .drop #col-two, #masterhead #sitenav ul li.backup-solutions .drop #col-three {
	padding-left: 15px;
}
#masterhead #sitenav ul li.backup-solutions .drop #col-three {
	border-right: none;	
	width: 180px;
}
#masterhead ul#sitenav ul.primary-nav li a, #masterhead #sitenav ul li.backup-solutions .drop ul li a, #masterhead #sitenav ul li#vs .drop ul li a, #masterhead #sitenav ul li#why-cloud .drop ul li a, #masterhead #sitenav ul li#partners .drop ul li a, #masterhead #sitenav ul li.backup-solutions .drop strong a, #masterhead #sitenav ul li#vs .drop strong a, #masterhead #sitenav ul li#why-cloud .drop strong a, #masterhead #sitenav ul li#partners .drop strong a {
	background: none;
	overflow:hidden;
	white-space:normal;
	text-indent: inherit;
	display: block;
	font-size: 1.1em;
	color: #c0c0c0;
	width: auto;
	text-indent: 0;
	-moz-transition: color 50ms ease-in-out;
	-ms-transition: color 50ms ease-in-out;
	-webkit-transition: color 50ms ease-in-out;
	-o-transition: color 50ms ease-in-out;
	text-decoration: none;
}
#masterhead #sitenav ul li.backup-solutions .drop strong a, #masterhead #sitenav ul li#vs .drop strong a, #masterhead #sitenav ul li#why-cloud .drop strong a, #masterhead #sitenav ul li#partners .drop strong a {	
	color: #FFF;
	font-family: "Antenna Medium";
	font-size: 1.1em;
	letter-spacing: normal;
}
#masterhead ul#sitenav ul.primary-nav li a:hover, #masterhead #sitenav ul li.backup-solutions .drop ul li a:hover, #masterhead #sitenav ul li#partners .drop ul li a:hover, #masterhead #sitenav ul li#vs .drop ul li a:hover, #masterhead #sitenav ul li#why-cloud .drop ul li a:hover {
	color: #FFF;
	text-decoration: none;	
	-moz-transition: color 50ms ease-in-out;
	-ms-transition: color 50ms ease-in-out;
	-webkit-transition: color 50ms ease-in-out;
	-o-transition: color 50ms ease-in-out;
}

#masterhead #sitenav li.hosting .drop #col-two.column {
	width: 320px;
}

#masterhead #sitenav li.ds .drop #col-one.column{
	width: 290px;
	height: 245px;
}

#masterhead #sitenav li.hosting .drop #col-two.column,
#masterhead #sitenav li.email .drop #col-two.column,
#masterhead #sitenav li.backup .drop #col-two.column,
#masterhead #sitenav li.broadband .drop #col-two.column,
#masterhead #sitenav li.domains .drop #col-three.column,
#masterhead #sitenav li.vs .drop #col-two.column{
	border-right: none;
}

#masterhead #sitenav li.ds .drop #col-two.column {
	width: 190px;
	height: 245px;
	}
	
#masterhead #sitenav li.ds .drop #col-two.column strong{
	margin: 10px 0;
	}

#masterhead #sitenav li.ds .drop li.margin-top{
	display: block;
	padding-top: 7px;
}
	
#masterhead #sitenav li.ds .drop #col-three.column {
	border-right: none;
	width: 135px;
	min-height: 245px;
	}

#masterhead #sitenav li.resellers .drop #col-one.column,
#masterhead #sitenav li.resellers .drop #col-two.column {
	width: 155px;
}

#masterhead #sitenav li.resellers .drop #col-three.column{
	width: 330px;
	border-right: none;
}
#masterhead ul#sitenav li .drop .column ul li {
	height: auto;
}
#masterfooter #rotating-reviews li a {
	color: #FFF;
	font-size: 11px;	
}
#masterfooter #rotating-reviews h5 a, #masterfooter #rotating-reviews li a:hover {
	text-decoration: none;	
}
#masterfooter #rotating-reviews h5 a:hover {
	text-decoration: underline;	
}
